1. Freckles71

    Freckles71 Member
    Newcomer

    Joined:
    Oct 24, 2015
    Messages:
    25
    Country:
    Morning all. I have downloaded the Gateway Launcher.dat but I am having problems opening it to copy the files to my SD card. I have tried unziping it with winzip but it says there are no files in it. So my question is what should i open/unzip it with? Edit: i am trying to downgrade my 3DS(FW 10) as I want to use my link card to play 3DS games,if that is possible?
     
    Last edited: Nov 5, 2015
  2. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,414
    Country:
    United States
    You just put the launcher.dat in the SD card to use it, you don't unzip it...

    And by the way you can't downgrade from 10, 9.2 is the deadline.

    There is nothing you can do to play 3DS Roma other than buying a Sky3ds.
     
    Last edited: Nov 5, 2015
    Freckles71 likes this.
  3. Freckles71

    Freckles71 Member
    Newcomer

    Joined:
    Oct 24, 2015
    Messages:
    25
    Country:
    Thanks for the reply. Looks like I need to buy a proper 3DS card that can play 3DS games on mine.
     
  4. undeon

    undeon Member
    Newcomer

    Joined:
    Jun 9, 2015
    Messages:
    42
    Country:
    Brazil
    In your case, only Sky3DS
     
  5. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,414
    Country:
    United States
    Either get a 9.2 (or lower firmware 3DS) or buy Sky3ds.
     
  6. Freckles71

    Freckles71 Member
    Newcomer

    Joined:
    Oct 24, 2015
    Messages:
    25
    Country:

    Yeah i was just looking to buy one. Expensive but worth it.

    — Posts automatically merged - Please don't double post! —


    Is there a way to get my hands on a 3DS with the lower firmware in the UK?
     
  7. peteruk

    peteruk GBAtemp Addict
    Member

    Joined:
    Jun 26, 2015
    Messages:
    2,245
    Country:
    I am not quite a noob, but still learning everyday and have a question,

    I have a N3DS 9.0 with menuhax 2.0 auto booting to rxTools

    I have webhax still working as an alternative entry point to HBL

    I am looking for another 'backup' entry point and was hoping that MSET would be an option to boot HBL, is this possible ???

    I read a guide showing how to use MSET for gw loader, cakes, rxtools etc... but nothing for HBL

    This is the guide i read on MSET....

    To downgrade your mset : - Copy the mset_region.cia from the GATEWAY ULTRA 3.X\MSET4.5 installers for New 3DS REGION SPECIFIC !!!\your_region folder on your sd card. - Launch Pasta then FBI - Switch the destination to nand. - Install mset_region.cia. - Go to the system settings. If the nnid settings are gone, that means the operation was successfull. Then to setup the MSET rop : - Start FBI then press select - Choose "CakesFW N3DS 9.X" if you're using Cakes , or "rxTools3.x N3DS 9.X" for rxTools. - You can now start the cfw from System Settings -> Other Settings ->Profile -> DS Profile

    Thanks in advance
     
    Last edited: Nov 5, 2015
  8. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,031
    Country:
    United States
    your welcome! "its nothing really"
    n3sds that is important but i figured that out when you told me what guide you used . . . but then again i am very perceptive
    you do have fbi on emunand as well correct? . . . if not you should

    4. if you want menuhax to autoboot emunand then the answer is you need to unlink nands but before you do you really should read this http://gbatemp.net/threads/guide-the-emunand-save-data-mega-guide-gbatemp-doesnt-deserve.378491/ and before you ask i would unlink them

    5. no do not update emunand like that on n3ds use 3dnus to download 9.5 updates then install and use sysupdater cia in emunand (9.5 emunand is the highest a n3ds will go)

    6. that is why you need to install fbi to emunand before you update it (and i believe you can as nintendo cant block ninjhax, smashbroshax, otthax without blacklisting all copies of these games . . . but as i said your emunand cap is 9.5 also browserhax will be an option for you (maybe not forever . . . :unsure:)
     
  9. Freckles71

    Freckles71 Member
    Newcomer

    Joined:
    Oct 24, 2015
    Messages:
    25
    Country:
    Is there any websites in the UK that I can sell my 3DS link flasjcart and aR4i SDHC card? And what price should I expect to get for both?
     
  10. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,031
    Country:
    United States
    lol dude with that new profile pic of yours i always read your posts like you are yelling "that finger is just so damn imposing"

    this is what i did in your position buy a new(condition) Mario kart 7 2ds bundle fw 6.0.0.12u $100usd the price difference is only $10-20usd (not sure what that converts to) but my point is any new (condition) 2ds /3ds/3dsxl it will be in a good fw version (not confirmed with newly released yokai 2ds bundle)
    if you want a n3ds use this guide https://gbatemp.net/threads/n3ds-xl-firmware-by-version-number.381479/

    its great that you are educating yourself before taking action
    and no mset can not load hbc but the only way nintendo can patch menuhax is to change the way your system handles themes the only way the can modify how your system hardware functions with themes (or at all) is with a system update they did this already in system menu 10.2 so its at this point a waste of money for nintendo to pay a team to study and block menuhax (or at least a waste so your time to worry about that as) you would need to update to get blocked
    furthermore the reason they were able to touch/block tubehax and browserhax without needing to force a fw update is because they require an internet connection and if i lowly 3ds hacker can change/inject code with a browser then Big N' can do it better as they know their own system

    if you really want a backup hbc entry point they cant block then get a psychical copy of tlozoot or smash bros (Nintendo will never blacklist a zelda and/or smash title so) they simply wont ever block those hbc entry points . . . shit they never blacklisted cubic ninja and that game tanked before smea blessed it with ninjhax
    but don't stress if you don't update systemnand they cant block menuhax

    i don't know about uk sites but gbatemp will let you sell them
     
    Last edited: Nov 5, 2015
  11. Seelbreaker

    Seelbreaker GBAtemp Regular
    Member

    Joined:
    Mar 22, 2010
    Messages:
    192
    Country:
    Gambia, The
    Thank you again! :)

    Well yesterday i wasted 3 hours with getting the emunand autoboot done, but rxtools came up with Native_firm: 4 Errors.... somehow the latest pasta-cfw didn't wanted to work and so on...
    Only thing which i got running was menuhax on sysnand (so emunand shouldn't have menuhax since the emunand is before i installed menuhax on sysnand).

    Since RXtools took 3 hours of my life and the 1.3beta7 of pasta-cfw also wanted to troll me with not loading - i decided to switch to cake-fw since it hast nand autoboot as a feature and i got it running (after the first boot blackscreened and i almost went enrage - the second boot showed me the cake-fw bootscreen yay!)

    And now i can finally come back to the emunand topic which had cost me nerves :-)

    I've read the Topic which you linked already (which gave me the first questions).

    According all the stuff we have been talking now and the progress i currently have, this would be my next steps:
    1. Use Cake-FW to boot into emunand (emunand partition has been made with ninjhax-gateway while doing the tutorial)
    2. While in Emunand, i'm going to format system data to unlink both nands so that sysnand and emunand are thinking they are different consoles (I should backup the files on the sd-card since this will delete all files like homebrew and stuff right?)
    ---quick Midquestion - to disable Signaturechecks (start homebrew and install cia-files on emunand) i have to check "Disable Signature Checks" in Cake-FW configuration right?
    3. Check if FBI is installed there if not inject it somehow (i think gateway can do this?)
    4. get sysupdate cia installed into emunand (with FBI from step 3)
    5. use 3dnus to get 9.5 Update and install it with sysupdate
    6. Emunand is now up to date and can be used "normally"
    7. Profit!
     
    Last edited: Nov 5, 2015
  12. Ruby Gloom

    Ruby Gloom GBAtemp Maniac
    Member

    Joined:
    Sep 25, 2015
    Messages:
    1,557
    Country:
    New Zealand
    Can someone else confirm that the bluecardfix.CIA is legit? It won't install!
     
  13. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,414
    Country:
    United States
    Objection! You haven't seen my final form yet :whip:
    Yes I believe it is, is also known as DS-WhiteList1.0-0004800F484E4841 which is a title that could be downloaded directly from Nintendo using 3DNUS.
     
  14. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,031
    Country:
    United States
    the error you got means firmare.bin is bad/incompatible or otherwise cant be found (not in the correct place) and pasta wont work for me either :/
    im sorry you had a hard time but glad you finally have a solution and if you want yo try rxtools again use this link here! this one is all step by step with pics of all steps (be advised it contains steps for o3ds as well)

    ok i have been in deep thought as to how to proceed and i think i need one more peace of info from you when you boot emunand do you have access to the fbi cia that you installed to sysnand or cubic ninja,menuhax (the hbc) . . .
     
    Last edited: Nov 5, 2015
  15. Ruby Gloom

    Ruby Gloom GBAtemp Maniac
    Member

    Joined:
    Sep 25, 2015
    Messages:
    1,557
    Country:
    New Zealand

    Check my video out on my problem.
     
  16. RJ Sly 95

    RJ Sly 95 GBAtemp Regular
    Member

    Joined:
    Dec 5, 2010
    Messages:
    218
    Country:
    Probably a stupid question, I was wondering if there's a way I can launch the R4i deluxe card, the first gateway clone card, through rxtools updated to the last fw.

    It would be useful cause I've got some games on it and I can't bring the savegames over th CIA versions.
     
  17. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,414
    Country:
    United States
    This is a file that has to be installed in sysnand, not emunand.
     
  18. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,031
    Country:
    United States
    at 32 second mark i saw the problem its your cia installer it does not allow you to write over the existing one use devmenu2x or fbi1.14.1
     
    Last edited: Nov 5, 2015
  19. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,414
    Country:
    United States
    No, you can't even do that with gateway so...
     
  20. Ruby Gloom

    Ruby Gloom GBAtemp Maniac
    Member

    Joined:
    Sep 25, 2015
    Messages:
    1,557
    Country:
    New Zealand
    Already tried that.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,